* {
  box-sizing: border-box;
}


.container {
  padding: 16px;
  /*background-color: rgb(247, 247, 231);*/
}

input[type=text], input[type=password] {
  width: 100%;
  padding: 10px;
  margin: 3px 0 15px 0;
  display: inline-block;
  border: none;
  background: #f1f1f1;
}

input[type=text]:focus, input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}

hr {
  border: 1px solid #f1f1f1;
  margin-bottom: 25px;
}

.logInBtn {
  background-color: rgb(108, 114, 112);
  color: white;
  padding: 14px 16px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
  opacity: 0.9;
}

.registerbtn:hover {
  opacity: 1;
}

a {
  color: dodgerblue;
}

.signin {

  text-align: center;
}
.back{
  background-color: rgb(255, 255, 255);
  border-radius: 10px;
}
